uuid: 98958819-21c1-4de5-bbb8-616f8f0bf542
langcode: es
status: true
dependencies:
  config:
    - user.role.superadmin
  module:
    - user
id: user_add_role_action.superadmin
label: 'Añade el rol superadmin al(los) usuario(s) seleccionado(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: superadmin
